Subject: RE: I-D ACTION:draft-ietf-tewg-measure-06.txt

From: "Ash, Gerald R (Jerry), ALABS" <[email-masked]>
Date: Wed, 20 Aug 2003 08:46:43 -0500

> From: Lai, Wai S (Waisum), ALABS 
> Sent: Monday, July 28, 2003 7:56 AM
> To: Wijnen, Bert (Bert); [email-masked]
> Subject: RE: I-D ACTION:draft-ietf-tewg-measure-06.txt
>
> Bert and all,
>
> Many thanks for the AD review and the subsequent comments.
> We have now completed our revision of the TE Measurement draft
> based on your inputs.  The main body of document has been much
> shortened and streamlined - with requirements clearly identified.
> Supporting materials have been moved to Appendices.
> Please review.
>
> Thanks, Wai Sum

I think the 06-draft http://ietf.org/internet-drafts/draft-ietf-tewg-measure-06.txt well addresses Bert's comments:

'I would expect a CRISP set of "requirements for additional measurements, configurable/negotiable parameters/controls" ... but not the extensive exploration and text that I now see'.

The requirements are now clearly identified for additional measurements, configurable/negotiable parameters/controls, etc., and the main text has been greatly shortened.

It would be good to hear from Bert on this.  Can we now move forward and finalize?

Thanks,
Jerry